<!DOCTYPE html>
<html lang="en">
<link rel="stylesheet" type="text/css" href="estils2.css">
<head>
    <meta charset="UTF-8">
    <title>Tomorrowland</title>
</head>
<div class="header">
    <a href="index.html"><h1 class="header1">T o m o r r o w l a n d</h1></a>
    <p class="p2">
        U N I T E - F O R E V E R
    </p>
</div>
<body class="original">
    <a href="letter1.html"><h2>Freaks</h2></a>
    <h3>[ Timmy Trumpet 2014 ]</h3>
    <a href="letter2.html"><h2>Gold</h2></a>
    <h3>[ Imagine Dragons 2015 ]</h3>
    <a href="letter3.html"><h2>In the Name of Love</h2></a>
    <h3>[ Martin Garrix 2016 ]</h3>
    <a href="letter4.html"><h2>Oracle</h2></a>
    <h3>[ Timmy Trumpet 2016 ]</h3>
    <a href="letter10.html"><h2>No Money</h2></a>
    <h3>[ Galantis 2016 ]</h3>
    <a href="letter5.html"><h2>Burn The House Down</h2></a>
    <h3>[ AJR 2017 ]</h3>
    <a href="letter6.html"><h2>IDGAF</h2></a>
    <h3>[ Dua Lipa 2018 ]</h3>
    <a href="letter7.html"><h2>In My Mind</h2></a>
    <h3>[ Dyonoro x Gigi D'Agostino 2018 ]</h3>
    <a href="letter8.html"><h2>Blah Blah Blah</h2></a>
    <h3>[ Armin van Buuren 2018 ]</h3>
    <a href="letter9.html"><h2>When I Grow Up</h2></a>
    <h3>[ Dimitri Vegas & Like Mike ft. Wiz Khalifa 2018 ]</h3>
</body>
</html>
